<style type="text/css">
<!--

A:link
{ text-decoration: none; color:#3399FF}
A:visited
{ text-decoration: none; color:#3399FF}
A:active
{ text-decoration: blink; color:#3399FF}
A:hover
{ text-decoration: none; color:#99FFCC;}

body 
{ background-color: white; 

font-family: Verdana, Comic Sans MS, Arial, Helvetica; 
color: #000000; 
font-size:x-small;

scrollbar-arrow-color: black;
  scrollbar-track-color: white;
  scrollbar-face-color: white;
  scrollbar-highlight-color: black;
  scrollbar-3dlight-color: white;
  scrollbar-darkshadow-color: white;
  scrollbar-shadow-color: black;
}

.text {
position: absolute; top: 340px; left: 340px; width: 223px; heigth:10px; text-align: center; border-top: solid; border-color: #000000; border-width: 1px;
}
#words {
font-size: 11px; font-family: Trebuchet MS; text-align: center;
}

-->
</style>
